body {
	font-family : "Trebuchet MS", Verdana, Arial, sans-serif;
	color : Black;
	font-size : 10pt;
/* Scrollbar properties are only supported by Internet Explorer 5.5 */
	scrollbar-3dlight-color : #999999;
	scrollbar-arrow-color : #999999;
	scrollbar-base-color : #666666;
	scrollbar-darkshadow-color : Black;
	scrollbar-face-color : #666666;
	scrollbar-highlight-color : #999999;
	scrollbar-shadow-color : #999999;
	scrollbar-track-color : #8B8B8B;
	background : #F5F5F5;
	padding : 0px 10px 10px 10px;
	margin : 0px;
}

div.menu {
	background : #CCCCCC;
	height : 545px;
	padding : 0px 0px 0px 0px;
	width : 150px;
	border : 1px solid Black;
	margin-top : 10px;
/*	margin-bottom: 100px;*/
}

div.menunagajka div.menu {
	font-size: 9pt;
	width: 210px;
	background: #CECECE;
}

div.menunagajka div.menu div.popis {
	color : White;
	padding : 2px 20px;
	display : block;
	background : #4F80B0 url(images/menu_b.gif) no-repeat center left;
	font-size : 10pt;
	font-weight : bold;
	text-decoration : none;
	margin : 0px 0px;
	border-bottom : 1px solid White;
}

div.menunagajka div.menu div.popisnew {
	color : White;
	padding : 2px 20px;
	display : block;
	background : red url(images/menu_b.gif) no-repeat center left;
	font-size : 10pt;
	font-weight : bold;
	text-decoration : none;
	margin : 0px 0px;
	border-bottom : 1px solid White;
}

div.menu1 {
	background : White;
	/*	height : 410px;*/
	padding : 0px;
	/*	width : 150px;*/
	color : Black;
	font-size : 9pt;
	border : 1px solid Black;
	margin: 0px 10px;
}

div.menu1 div {
	margin : 5px;
}

div.menu1 div div {
	margin : 0;
	text-align : center;
}

div.main {
	background : transparent;
/*	height : 410px;*/
	padding : 0px;
	margin : 0px;
	text-align : center;
	margin-top : 10px;
}

div.main img {
	border : 1px solid Black;
	margin : 10px;
}

div.menu a {
	white-space : nowrap;
	display : block;
	margin : 0px 0px;
	padding : 1px 10px 1px 30px;
	text-decoration : none;
	color : Black;
	font-size : 10pt;
	background : url(images/menu_a.gif) no-repeat left center;
	/*height : 20px;
*/
	font-weight : bold;
	border-bottom : 1px solid White;
}

div.menunagajka div.menu a {
	white-space : nowrap;
	display : block;
	margin : 0px 0px;
	padding : 1px 10px 1px 30px;
	text-decoration : none;
	color : Black;
	font-size : 10pt;
	background : url(images/menu_a.gif) no-repeat left center;
	/*height : 20px;
*/
	font-weight : bold;
	border-bottom : 1px solid White;
}

div.menunagajka div.menu a.nove {
	color : red;
  background-color: white;
}

div.menu a:hover {
	color : White;
	background : Black url(images/menu_c.gif) no-repeat left center;
	text-decoration : none;
}

div.menunagajka div.menu a:hover {
	color : White;
	background : Black url(images/menu_c.gif) no-repeat left center;
	text-decoration : none;
}

span.aktual {
	white-space : nowrap;
	display : block;
	margin : 0px 0px;
	padding : 1px 10px 1px 30px;
	text-decoration : none;
	color : Black;
	font-size : 10pt;
	background : #E0E0E0 url(images/menu_a.gif) no-repeat left center;
	/*height : 20px;
*/
	font-weight : bold;
	border-bottom : 1px solid White;
}

span.nadpis {
	color : White;
	padding : 2px 20px;
	display : block;
	background : #4F80B0 url(images/menu_b.gif) no-repeat center left;
	font-size : 10pt;
	font-weight : bold;
	text-decoration : none;
	margin : 0px 0px;
	border-bottom : 1px solid White;
}

table {
	width : 100%;
	margin : 0;
	padding : 0;
}

table.form {
	width : 300px;
}

td {
	margin : 0;
	padding : 0;
}

table.main {
	background: transparent;
	vertical-align: top;
}


table.hlavicka {
	border : 1px solid Black;
	background : #808080;
}

td.logo {
	margin : 0;
	padding : 0;
	width : 199px;
	height : 100px;
}
td.nadpis {
	background : url(images/top.jpg) repeat-x;
	margin : 0;
	padding : 0;
	text-align : center;
	font-size : 14pt;
	color : Black;
}
table.hlavicka tr {
	margin : 0;
	padding : 0;
}

div.zapati {
	background : Gray;
	color : White;
	font-size : 8pt;
	text-align : center;
	height : 32px;
	border : 1px solid Black;
	padding-top : 2px;
	margin : 5px 0px;
}

div.obrazek {
	border : 1px solid Black;
}

div.pocitadlo {
	text-align : center;
	margin-top: 5px;
}

div.jazyky span {
	font-size : 10pt;
	background-color : Black;
	color : White;
	font-weight : bold;
	padding : 0 2px;
}

div.jazyky span.jazykne {
	color : Gray;
	background-color : transparent;
	font-weight : normal;
}

div.jazyky a {
	font-size : 9pt;
}
h2 {
	text-align : center;
	margin : 12px;
	padding : 0;
	font-size : 22px;
	font-weight : bold;
	color : Black;
	font-family : sans-serif;
	text-decoration : underline;

}

a {
	color : #003399;
	font-size : 10pt;
}

a:hover {
	text-decoration : none;
	background-color : #003399;
	color : White;
}

div.zapati a {
	color : #66CCFF;
}

div.album {
	background : White;
	border : 1px solid Black;
	padding : 10px;
	margin : 10px 0px 10px 10px;
}

div.album div.menudiv {
	text-align : center;
	font-size : 10pt;
	border-bottom : 1px solid Black;
	margin-bottom : 20px;
	border-top : 1px solid Black;
	background-color : #E0E0E0;
}

div.album div.lista {
	height : 50px;
	margin : 0;
	border : 0;
}

#dyky {
	background : White url(images/dyky.jpg) no-repeat center;
}

#dykye {
	background : White url(images/dykye.jpg) no-repeat center;
}

#dykyd {
	background : White url(images/dykyd.jpg) no-repeat center;
}

#sekyry {
	background : White url(images/sekyry.jpg) no-repeat center;
}

#sekyrye {
	background : White url(images/sekyrye.jpg) no-repeat center;
}

#sekyryd {
	background : White url(images/sekyryd.jpg) no-repeat center;
}

#mece {
	background : White url(images/mece.jpg) no-repeat center;
}

#mecee {
	background : White url(images/mecee.jpg) no-repeat center;
}

#meced {
	background : White url(images/meced.jpg) no-repeat center;
}

#halapartny {
	background : White url(images/halapartny.jpg) no-repeat center;
}

#halapartnye {
	background : White url(images/halapartnye.jpg) no-repeat center;
}

#halapartnyd {
	background : White url(images/halapartnyd.jpg) no-repeat center;
}

#tesaky {
	background : White url(images/tesaky.jpg) no-repeat center;
}

#tesakye {
	background : White url(images/tesakye.jpg) no-repeat center;
}

#tesakyd {
	background : White url(images/tesakyd.jpg) no-repeat center;
}

#uderne {
	background : White url(images/uderne.jpg) no-repeat center;
}

#udernee {
	background : White url(images/udernee.jpg) no-repeat center;
}

#uderned {
	background : White url(images/uderned.jpg) no-repeat center;
}

#jine {
	background : White url(images/jine.jpg) no-repeat center;
}

#jinee {
	background : White url(images/jinee.jpg) no-repeat center;
}

#jined {
	background : White url(images/jined.jpg) no-repeat center;
}

#zbroje {
	background : White url(images/zbroje.jpg) no-repeat center;
}

#zbrojee {
	background : White url(images/zbrojee.jpg) no-repeat center;
}

#zbrojed {
	background : White url(images/zbrojed.jpg) no-repeat center;
}

#kordy {
	background : White url(images/kordy.jpg) no-repeat center;
}

#kordye {
	background : White url(images/kordye.jpg) no-repeat center;
}

#kordyd {
	background : White url(images/kordyd.jpg) no-repeat center;
}

#akce {
	background : White url(images/akce.jpg) no-repeat center;
}

#akcee {
	background : White url(images/akcee.jpg) no-repeat center;
}

#akced {
	background : White url(images/akced.jpg) no-repeat center;
}

#video {
	background : White url(images/video.jpg) no-repeat center;
}

#oceneni {
	background : White url(images/oceneni.jpg) no-repeat center;
}

#ocenenie {
	background : White url(images/ocenenie.jpg) no-repeat center;
}

#ocenenid {
	background : White url(images/ocenenid.jpg) no-repeat center;
}

div.katalog {
	border : 1px solid Black;
	margin : 5px 0;
	padding : 5px 0;
}

.vypis {
	border-collapse : collapse;
	background : #E0E0E0;
	border : 1px solid Black;
	margin : 10px 0;
	text-align : center;
}

.vypis img {
	margin : 10px;
}

.vypis p {
	background : White;
	padding : 10px;
	margin : 10px;
	border : 1px solid Black;
	text-align : left;
}

p.cena {
	text-align : center;
	border : 0px;
	background : #E0E0E0;
}

#form {
	text-align : left;
	border : 0;
}

.vypis span {
	font-weight : bold;
}

.pole {
	background : #E0E0E0;
	border : 1px solid Black;
	height : 16px;
	width : 120px;
	font-size : 12px;
}

.tlac {
	background : White;
	border : 1px solid Black;
	width : 100px;
	height : 20px;
	margin-left : 10px;
}

.povin {
	color : #003399;
	font-weight : bold;
}

#oznacene {
	font-size : 8pt;
}

#cenadoh {
	color : Black;
	font-size : 10pt;
	background : White;
	border : 0px;
	text-align: center;
}

a.video {
	border : 0px;
	text-decoration : none;
	background : transparent;
	color : #E0E0E0;
	border-color : #E0E0E0;
}

a.video:hover {
	text-decoration : none;
	border : 0px;
	background : transparent;
}

.oznaceni {
	text-align: right;
	color: Gray;
	font-size: 9pt;
	border: none;
	margin: 0px;
}

span.nove {
	color: red;
	text-transform: uppercase;
	vertical-align: super;
	font-size: 7pt;
	text-decoration: none;
	font-weight : bold;  
}

#blik {
	text-decoration: blink;
	background-color: Red;	
}

#blik a {
	white-space: nowrap;
	display: block;
	text-decoration: none;
	background: none;
	margin : 0px 0px;
	padding : 1px 10px 1px 10px;
	color : White;
	font-size : 10pt;
	font-weight : bold;
	border-bottom : 0px solid White;
}

#blik a:hover {
	color: Black;
	
}

#info {
  color: red;
  font-weight: bold;      
}
#info span {
  text-decoration: blink;
  font-size: 150%;           
           }